<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <script src="js/vendor.js"></script>
  </head>
  <body>
    <h3>Adding meme to your list...</h3>
    <p id="url"></p>
    <script src="js/popup.js"></script>
  </body>
</html>
